// vt.DCL - dialog box for DDVT.LSP
vt : dialog {
  label = "VT Parameters";
    : row {                          // row 1
      : boxed_column {               // column 1 of 3
        label = "Start point";
        : button {                   // button for Start points
          key = "startpoint";
          label = "Start point <";
          mnemonic = "S";
          fixed_width = true;
          alignment = left;
        }
        : edit_box {                 // edit box for X coordinate
          key = "x_pt"; 
          label = "X:";
          mnemonic = "X";
        } 
        : edit_box {                 // edit box for Y coordinate
          key = "y_pt";
          label = "Y:";
          mnemonic = "Y";
        }
      }                              // end column 1
      : boxed_column {               // column 2 of 3
        : edit_box {                 // edit box for width
          key = "width";
          label = "Width:";
          mnemonic = "W";
          edit_width = 8;
        } 
        : edit_box {                 // edit box for heigth
          key = "heigth";
          label = "Heigth:";
          mnemonic = "H";
          edit_width = 8;
        } 
        : edit_box {                 // edit box for RADIUS
          key = "radius";
          label = "Radius:";
          mnemonic = "R";
          edit_width = 8;
        }
      }                              // end column 2
      : boxed_column {               // column 3 of 3
        : edit_box {                 // edit box for length
          key = "length";
          label = "Length:";
          mnemonic = "L";
          edit_width = 8;
        } 
      }                              // end column 3
    }                                // end of row 1
    spacer_1;                        // row of space for appearance
    ok_cancel;                       // widget - OK and Cancel buttons
    errtile;                         // Widget - error message line
}                                    // EOF: VT.dcl