// ND_FTXT.DCL - dialog box for ND_FTXT.LSP - March 16, 2000
Filltext : dialog {
  label = "Fill Text";
    : row {                          // row 1 
      : boxed_column {               // column 1 of 3
        label = "Start point";
        : button {                   // button for pick points
          key = "pickpoint";
          label = "Start point <";
          mnemonic = "P";
          fixed_width = true;
          alignment = left;
        }
        : edit_box {                 // edit box for X coordinate
          key = "xx_pt"; 
          label = "X :";
          mnemonic = "X";
        } 
        : edit_box {                 // edit box for Y coordinate
          key = "yy_pt";
          label = "Y :";
          mnemonic = "Y";
        }
      }                              // end column 1

      : boxed_column {               // column 2 of 3
        label = "Value";
        : edit_box {                 // edit box for Start Value
          key = "start";
          label = "StArt Value :";
          mnemonic = "A";
          edit_width = 4;
        } 
        : edit_box {                 // edit box for Step Value
          key = "step";
          label = "StEp Value :";
          mnemonic = "E";
          edit_width = 4;
        } 
        : edit_box {                 // edit box for center hole
          key = "stop";
          label = "StOp Value :";
          mnemonic = "O";
          edit_width = 4;
        } 
      }                              // end column 2

     : boxed_column {               // column 3 of 3
       label = "Text";
        : edit_box {                 // edit box for Start Value
          key = "height";
          label = "Height :";
          mnemonic = "H";
          edit_width = 8;
        } 
        : edit_box {                 // edit box for Step Value
          key = "rotate";
          label = "Rotation angle :";
          mnemonic = "R";
          edit_width = 8;
        } 
//---------justify
        : radio_row {                // radio row for Justify
          key = "ff_just";
          value = "Left";
          : radio_button {          // radio button for Left
            key = "Left";
            label = "Left";
            }
          : radio_button {          // radio button for Center
            key = "Center";
            label = "Center";
            }
          : radio_button {          // radio button for Middle
            key = "Middle";
            label = "Middle";
            }
          : radio_button {          // radio button for Right
            key = "Right";
            label = "Right";
            }
          }                               // end  radio row for Justify
//---------
      }                              // end column 3

    }                                // end of row 1

    : row {                          // row 2 
      : boxed_column {               // column 1 of 3
        label = "Word";
        : edit_box {                 // edit box for Start Value
          key = "prefix";
          label = "Prefixes word :";
          mnemonic = "P";
          edit_width = 8;
        } 
        : edit_box {                 // edit box for Step Value
          key = "suffix";
          label = "Suffixes Word :";
          mnemonic = "S";
          edit_width = 8;
        } 

      }                              // end column 2

     : boxed_column {               // column 2 of 3
       label = "Series in";
       : radio_column {
           key = "ff_seri";
           value = "Row";
           : radio_button {                 // radio button for Rows
             key = "Row";
             label = "Rows";
             }
           : radio_button {                 // radio button for Column
             key = "Column";
             label = "Columns";
           } 
        }
      }                  // end column 2             

      : boxed_column {               // column 3 of 3
        label = "Distance";
        : edit_box {                 // edit box for center hole
          key = "distance";
          label = "Distance :";
          mnemonic = "D";
          edit_width = 8;
        } 
      }                              // end column 3

    }                                // end of row 2

    spacer_1;                        // row of space for appearance
    ok_cancel;                       // widget - OK and Cancel buttons
    errtile;                         // Widget - error message line
}                                    // EOF: nd_Ftxt.dcl