// ved.DCL - dialog box for ved.LSP
ved : dialog {
  label = "VED Parameters";
    : row {                          // row 1
      : boxed_column {               // column 1 of 3
        label = "Corner point";
        : button {                   // button for Start points
          key = "startpoint";
          label = "Start point <";
          fixed_width = true;
          alignment = left;
        }
        : edit_box {                 // edit box for X coordinate
          key = "xs_pt"; 
          label = "X:";
        } 
        : edit_box {                 // edit box for Y coordinate
          key = "ys_pt";
          label = "Y:";
        }
        : button {                   // button for End points
          key = "endpoint";
          label = "End point <";
          fixed_width = true;
          alignment = left;
        }
        : edit_box {                 // edit box for X coordinate
          key = "xe_pt"; 
          label = "X:";
        } 
        : edit_box {                 // edit box for Y coordinate
          key = "ye_pt";
          label = "Y:";
        }
      }                              // end column 1
      : boxed_column {               // column 2 of 3
        : edit_box {                 // edit box for width
          key = "length";
          label = "Length:";
          edit_width = 8;
        } 
        : edit_box {                 // edit box for heigth
          key = "columns";
          label = "Columns (|||):";
          edit_width = 2;
        } 
        : edit_box {                 // edit box for RADIUS
          key = "c_offset";
          label = "Columns offset:";
          edit_width = 8;
        }
        : edit_box {                 // edit box for RADIUS
          key = "left";
          label = "Left:";
          edit_width = 8;
        }
        : edit_box {                 // edit box for RADIUS
          key = "right";
          label = "Right:";
          edit_width = 8;
        }
      }                              // end column 2
      : boxed_column {               // column 2 of 3
        : edit_box {                 // edit box for width
          key = "height";
          label = "Height:";
          edit_width = 8;
        } 
        : edit_box {                 // edit box for heigth
          key = "rows";
          label = "Rows (---):";
          edit_width = 2;
        } 
        : edit_box {                 // edit box for RADIUS
          key = "r_offset";
          label = "Rows offset:";
          edit_width = 8;
        }
        : edit_box {                 // edit box for RADIUS
          key = "top";
          label = "Top:";
          edit_width = 8;
        }
        : edit_box {                 // edit box for RADIUS
          key = "bottom";
          label = "Bottom:";
          edit_width = 8;
        }
      }                              // end column 3
    }                                // end of row 1
    spacer_1;                        // row of space for appearance
    ok_cancel;                       // widget - OK and Cancel buttons
    errtile;                         // Widget - error message line
}                                    // EOF: VT.dcl